.b-formReviewsAccept__form{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.b-formReviewsAccept__item{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.b-formReviewsAccept__input{
    width: 100%;
    text-align: left;
}
.b-formReviewsAccept__input input,textarea{
    width: 100%;
}

.b-formReviewsAccept__inputName{
    font-weight: normal;
    font-size: 20px;
    color: #000;
    margin-bottom: 5px;
}

.b-formReviewsAccept__input input[type='file']{
    background-color: var(--main-color-hover);
    color: #fff;
    border: none;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px;
    width: max-content;
}

.b-formReviewsAccept__btn{
    background-color: var(--main-color);
    color: #fff;
    border: none;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px;
}
.b-formReviewsAccept__btn:hover{
    background-color: #262423;
}

.b-formReviewsAccept__blockBtn{
    width: 100%;
    text-align: right;
}

@media screen and (max-width: 768px) {
    .b-formReviewsAccept__blockBtn{
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .b-formReviewsAccept__blockBtn input{
        width: 100%;
    }
    .b-formReviewsAccept__input input[type='file']{
        width: -webkit-fill-available;
    }
}